@charset "UTF-8";
/*----- mv -----*/
#mv {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 0;
        overflow: hidden;
}
#mv ul.mv_list li.slick-slide {
	background-size: contain!important;
        height: 0;
	padding-bottom: calc(100% * 889 / 1778 / 3);
}
#mv ul.mv_list li.slick-slide:first-child {
	background: url(../images/slider_pc01.jpg)no-repeat center;
}
#mv ul.mv_list li.slick-slide:nth-child(2) {
	background: url(../images/slider_pc02.jpg)no-repeat center;
}
#mv ul.mv_list li.slick-slide:nth-child(3) {
	background: url(../images/slider_pc03.jpg)no-repeat center;
}

@media screen and (max-width: 768px) {
#mv ul.mv_list li.slick-slide {
	padding-bottom: calc(100% * 650 / 768 / 3);
}    

#mv ul.mv_list li.slick-slide:first-child {
	background: url(../images/slider_sp01.jpg)no-repeat left top;
}
#mv ul.mv_list li.slick-slide:nth-child(2) {
	background: url(../images/slider_sp02.jpg)no-repeat left top;
}
#mv ul.mv_list li.slick-slide:nth-child(3) {
	background: url(../images/slider_sp03.jpg)no-repeat center;
}
}

/*----- about -----*/
#about .about_wrap {
    background-image: url(../images/about_bg02.png), url(../images/about_bg01.jpg);
    background-repeat: no-repeat, repeat;
    overflow: hidden;
    position: relative;
    margin-top: 30px;
    max-height: 600px;
}
#about .about_container {
    padding: 80px 35% 70px 50px;
}
#about .about_wrap h2 {
    font-size: 24px;
    font-family: 'リュウミン R-KL';
    padding-bottom: 30px;
    color: #fff; 
    line-height: 1.3;
}
#about .about_wrap p {
    font-size: 16px;
    line-height: 2;
    color: #fff;
}

@media screen and (min-width: 1201px) {
    
    #about .about_wrap {
     background-size: 330px;
     background-position: right 0px bottom -30px;
    }
    .forbd {
        display: block;
    }
    .forbtw {
        display: none;
    }
}
@media screen and (min-width: 901px) and (max-width: 1200px) { 
    #about .about_wrap {
     background-size: 250px;
     background-position: right 0px bottom -40px;
    }
    .forbd {
        display: none;
    }
    .forbtw {
        display: block;
    }
}

@media screen and (max-width: 1200px) {
    #about .about_container {
        padding: 50px 25% 50px 50px;
    }
    #about .about_wrap p {
     line-height: 1.8;
    }
}


@media screen and (min-width: 769px) and (max-width: 900px) { 
    #about .about_wrap {
     background-size: 200px;
     background-position: right 0px bottom -20px;
    }
    .forbd {
        display: none;
    }
    .forbtw {
        display: block;
    }
}
@media screen and (max-width: 768px) {
    #about .about_wrap {
     background-size: 200px;
     background-position: right 0px bottom -20px;
     max-height: none;
    }
    #about .about_container {
        padding: 40px 20% 50px 20px;
    }
    .forbtw {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    #about .about_wrap {
     background-size: 250px;
    }
    #about .about_container {
        padding: 40px 10% 50px 20px;
    }
}

/*----- sec -----*/
.item_wrap {
    margin-top: 60px;
}
.item_wrap h4, .item_wrap h5 {
    font-size: 18px;
    padding-bottom: 10px;
    line-height: 1.3;
}
.item_wrap p.item_price {
    font-size: 18px;
    padding-bottom: 10px;
}
.item_wrap p.item_price span {
    font-size: 14px;
}
.item_wrap p {
    font-size: 13px;
    line-height: 1.4;
}
.index {
    position: absolute;
}
.index img {
    width: 100px;
    height: 280px;
}
.item_container {
    margin-left: 130px;
}
.flexbox01 {
    display: flex;
    justify-content: space-between;
}
.flexbox01_txt {
    width: 60%;
}
.flexbox01_txt p {
    font-size: 16px;
    line-height: 1.6;
}
.flexbox01_img {
    width: 40%;
    min-width: 300px;
    text-align: right;
    margin-left: 5%;
}
.flexbox01_img img {
    width: 100%;
    height: auto;
}

@media screen and (min-width: 1200px) {
    .item_container {
        margin-left: 160px;
    }
}
@media screen and (min-width: 769px) and (max-width: 900px) {
    .item_container {
        margin-left: 80px;
    }
    .index img {
    width: 60px;
    height: auto;
    }
}

/*----- sec01 -----*/
#bonbons-de-chocolat .flexbox01_txt h3 img {
    max-width: 322px;
    width: 100%;
    height: auto;
    padding: 45px 0 40px;
}
.flexbox02 {
    display: flex;
    justify-content: space-between;
    padding-top: 70px;
}
.flexbox02 div {
    width: 31%;
}
.flexbox02 div img {
    width: 100%;
    max-width: 450px;
    height: auto;
}
.flexbox03 {
    display: flex;
    background: #f0f7eb;
    margin-top: 60px;
    padding: 0 5%;
    align-items: center;
    justify-content: space-between;
}
.flexbox03_ttl img {
    width: 80px;
    height: auto;
}
.flexbox03_contents {
    display: flex;
    justify-content: space-between;
    padding: 40px 0 20px 40px;
    flex-wrap: wrap;
}
.flexbox04 {
    width: 33%;
    display: flex;
    align-items: flex-start;
    padding-bottom: 20px;
}
.flexbox04 img {
    max-width: 100px;
    width:  47%;
    height: auto;
    padding-right: 10px;
}
.flexbox04_txt {
    color: #7b6341;
    width: 53%;
    position: relative;
}
span.item_mark {
    position: absolute;
    right: -10px;
    top: -23px;
}
span.item_mark img {
    width: 45px;
    height: auto;
    padding: 0;
    max-width: none;
}
@media screen and (max-width: 1200px) {
    span.item_mark {
        top: -15px;
        right: -30px;
    }
    span.item_mark img {
    width: 40px;
}
}
@media screen and (max-width: 900px) {
    #bonbons-de-chocolat .container {
        width: 96%;
    }
    .flexbox03 {
    padding: 0 3% 0 1%;
}
.flexbox03_contents {
    padding: 40px 0 20px 0;
}
}

/*----- sec02 -----*/
#lhistoire-de-tsujiri .flexbox01_txt h3 img {
    max-width: 536px;
    width: 100%;
    height: auto;
    padding: 45px 0 40px;
}
#lhistoire-de-tsujiri .flexbox02 {
    justify-content: center;
    margin-left: 130px;
}
#lhistoire-de-tsujiri .flexbox02_txt {
    width: 50%;
    padding-top: 10px;
    padding: 2%;
}
#lhistoire-de-tsujiri .flexbox02_txt p:last-child {
    font-size: 15px;
}
#lhistoire-de-tsujiri .flexbox02_txt p:last-of-type span {
    font-size: 16px;
    display: block;
    padding-bottom: 5px;
}
#lhistoire-de-tsujiri .flexbox02_img {
    width: 50%;
    text-align: center;
    padding: 2%;
}

@media screen and (min-width: 1200px) {
   #lhistoire-de-tsujiri .flexbox02_txt {
    padding-right: 5%;
    width: 45%;
} 
   #lhistoire-de-tsujiri .flexbox02_img {
    width: 45%;
    text-align: right;
    padding-right: 3%;
}
}
@media screen and (max-width: 900px) {
    #lhistoire-de-tsujiri .flexbox02 {
    margin-left: 80px;
}
}

/*----- sec03 -----*/
#matcha-florentins {
    background: #f5f7db;
}
#matcha-florentins .flexbox01 {
    align-items: center;
    padding: 45px 0;
}
#matcha-florentins .flexbox01_txt {
    width: 48%;
}
#matcha-florentins .flexbox01_txt h3 img {
    max-width: 322px;
    width: 100%;
    height: auto;
    padding-bottom: 40px;
}
#matcha-florentins .flexbox01_img {
    width: 48%;
    padding: 0;
    text-align: left;
}
#matcha-florentins .flexbox01_img img {
    min-width: 300px;
    max-width: 540px;
    width: 100%;
    height: auto;
    padding-right: 10px;
}

/*----- sec04 -----*/
#tsujiri-crunch .flexbox01 {
    justify-content: center;
    padding-top: 45px;
}
#tsujiri-crunch .flexbox01 p:last-child {
    font-size: 16px;
    line-height: 1.6;
}
#tsujiri-crunch .flexbox01_left,
#tsujiri-crunch .flexbox01_right {
    width: 50%;
    padding: 0 2%;
}
#tsujiri-crunch h3 img {
    width: 177px;
    height: auto;
}
#tsujiri-crunch img.item_img {
    max-width: 380px;
    width: 100%;
    margin: auto;
    display: block;
}
@media screen and (min-width: 1200px) {
   #tsujiri-crunch .flexbox01_left,
#tsujiri-crunch .flexbox01_right {
    width: 47%;
    padding: 0 2%;
}
}

/*----- sec05 -----*/
#palette-au-matcha {
    background: #f5f7db;
}
#palette-au-matcha .flexbox01 {
    justify-content: center;
    align-items: flex-start;
    padding: 45px 0;
}
#palette-au-matcha h3 img {
    max-width: 280px;
    width: 100%;
    height: auto;
    padding-bottom: 40px;
}
#palette-au-matcha .flexbox01_txt {
    width: 48%;
}
#palette-au-matcha .flexbox01_txt img.item_img {
    max-width: 570px;
    width: 100%;
    height: auto;
    padding-top: 40px;
}
#palette-au-matcha .flexbox01_img {
    width: 48%;
    padding: 0;
    text-align: center;
}
#palette-au-matcha .flexbox01_img img {
    max-width: 440px;
    width: 85%;
    height: auto;
    padding-right: 10px;
}

/*----- sec06 -----*/
#mendiant-au-matcha h3 img {
    max-width: 290px;
    width: 100%;
    height: auto;
    padding: 35px 0 40px;
}
#mendiant-au-matcha .flexbox01 {
    justify-content: center;
}
#mendiant-au-matcha .flexbox01_txt {
    width: 48%;
}
#mendiant-au-matcha .flexbox01_img {
    width: 48%;
    padding: 0;
    text-align: center;
}
#mendiant-au-matcha .flexbox01_img img {
    min-width: 300px;
    max-width: 580px;
    width: 100%;
    height: auto;
}

/*----- sec07 -----*/
#marbre-gateau-au-chocolat {
    background: #f5f7db;
    margin-bottom: 70px;
}
#marbre-gateau-au-chocolat .flexbox01 {
    padding: 45px 0;
    align-items: center;
    justify-content: center;
}
#marbre-gateau-au-chocolat h3 img {
    max-width: 308px;
    width: 100%;
    height: auto;
    padding-bottom: 40px;
}
#marbre-gateau-au-chocolat .flexbox01_txt {
    width: 48%;
}
#marbre-gateau-au-chocolat .flexbox01_img {
    width: 48%;
    padding: 0;
    text-align: center;
}
#marbre-gateau-au-chocolat .flexbox01_img img {
    min-width: 300px;
    max-width: 560px;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 768px) {
    .item_wrap p {
    line-height: 1.5;
}
.item_wrap h4, .item_wrap h5 {
    padding-bottom: 0;
}
    .flexbox01 {
        flex-direction: column-reverse;
    }
    .flexbox01_img {
        width: 75%;
        min-width: 0;
        margin-left: 0;
    }
    .flexbox01_txt,
    #palette-au-matcha .flexbox01_txt,
    #mendiant-au-matcha .flexbox01_txt,
    #marbre-gateau-au-chocolat .flexbox01_txt {
        width: 95%;
    }
    #bonbons-de-chocolat .flexbox01_txt h3 img,
    #lhistoire-de-tsujiri .flexbox01_txt h3 img,
    #matcha-florentins .flexbox01_txt h3 img,
    #palette-au-matcha h3 img,
    #mendiant-au-matcha h3 img,
    #marbre-gateau-au-chocolat h3 img {
        padding: 30px 0;
    }
    #bonbons-de-chocolat .container {
        width: 90%;
    }
    .flexbox02 {
        flex-wrap: wrap;
        padding-top: 50px;
    }
    .flexbox02 div {
        width: 48%;
    }
    .flexbox02 div:nth-child(3) {
        padding-top: 20px;
    }
    .flexbox03 {
        flex-direction: column;
        padding: 0 3%;
    }
    .flexbox03_ttl img {
        max-width: 420px;
        width: 90%;
        margin: auto;
        padding-top: 30px;
    }
    .flexbox03_contents {
        flex-wrap: wrap;
    }
    .flexbox04 {
        width: 49%;
        padding-bottom: 30px;
    }
    .flexbox04_txt {
        width: 100%;
    }
    #lhistoire-de-tsujiri .flexbox02 {
        flex-direction: column;
        margin-left: 0;
    }
    
    #lhistoire-de-tsujiri .flexbox02_txt {
        width: 90%;
        padding: 2% 0;
        margin: auto;
    }
    #matcha-florentins .flexbox01_img,
    #palette-au-matcha .flexbox01_img,
    #mendiant-au-matcha .flexbox01_img,
    #marbre-gateau-au-chocolat .flexbox01_img {
        width: 90%;
    }
    #matcha-florentins .flexbox01_img img {
        min-width: 0;
        padding-right: 0;
    }
    #matcha-florentins .flexbox01_txt {
        width: 95%;
        margin-right: auto;
    }
    
    #tsujiri-crunch .flexbox01 {
        padding-top: 10px;
        flex-direction: column;
    }
    #tsujiri-crunch .flexbox01_left,
    #tsujiri-crunch .flexbox01_right {
        width: 100%;
        padding: 0 5% 0 2%;
    }
    #tsujiri-crunch .flexbox01_left {
        padding-bottom: 60px;
    }
    #tsujiri-crunch .flexbox01_left div,
    #tsujiri-crunch .flexbox01_right div {
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }
    #tsujiri-crunch .flexbox01_left h3,
    #tsujiri-crunch .flexbox01_right h3 {
        width:35%;
    }
    #tsujiri-crunch .flexbox01_left img.item_img,
    #tsujiri-crunch .flexbox01_right img.item_img {
        width: 55%;
    }
    #tsujiri-crunch h3 img {
        width: 100%;
        max-width: 177px;
        padding-top: 20px;
    }
    #palette-au-matcha .flexbox01 {
        padding: 20px 0 40px;
    }
    #palette-au-matcha img.item_img {
        width: 90%;
        max-width: 570px;
        margin: auto;
        padding-bottom: 40px;
    }
    #marbre-gateau-au-chocolat {
    margin-bottom: 50px;
}
    #marbre-gateau-au-chocolat .flexbox01 {
        padding: 30px 0 40px;
    }
    #marbre-gateau-au-chocolat .flexbox01_img img {
        min-width: 0;
    } 
}
@media screen and (min-width: 481px) and (max-width: 768px) {
    .item_container {
        margin-left: 95px;
    }
    .index img {
    width: 80px;
    height: auto;
    }
    #lhistoire-de-tsujiri .flexbox02_img {
        width: 60%;
        margin: auto;
    }
    #palette-au-matcha .flexbox01_img img {
        width: 65%;
    }
}
@media screen and (max-width: 480px) {
    .item_container {
        margin-left: 75px;
    }
    .index img {
    width: 60px;
    height: auto;
    }
    #bonbons-de-chocolat .flexbox01_txt h3 img,
    #lhistoire-de-tsujiri .flexbox01_txt h3 img,
    #matcha-florentins .flexbox01_txt h3 img,
    #palette-au-matcha h3 img,
    #mendiant-au-matcha h3 img,
    #marbre-gateau-au-chocolat h3 img {
        width: 90%;
    }
    #bonbons-de-chocolat h4 {
        font-size: 16px;
        padding-top: 10px;
    }
    #bonbons-de-chocolat h5 {
        font-size: 15px;
    }
    #bonbons-de-chocolat p.item_price {
        font-size: 15px;
    }
    #lhistoire-de-tsujiri .flexbox02_txt p {
        line-height: 1.6;
    }
    #lhistoire-de-tsujiri .flexbox02_img {
        width: 70%;
        margin: auto;
    }
}
@media screen and (max-width: 360px) {
    #bonbons-de-chocolat h4 {
        font-size: 14px;
    }
    .item_wrap h5 {
        font-size: 13px;
    }
}
/* shoplist */
#shoplist .base_box {
	padding: 60px 0 70px;
	font-size: 14px;
        text-align: center;
	color: #653e1c;
	line-height: 1.6;
	background: #eef1f8;
}
#shoplist .title {
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: normal;
	color: #422901;
	line-height: 1.4;
	font-family: 'リュウミン R-KL';
}
#shoplist .container {
    margin-bottom: 30px;
    max-width: 1200px;
}
.base_box p.jp-txt {
    line-height: 1.4;
    font-size: 14px;
    width: 90%;
    margin: auto;
}
.ac_ttl{
	background: #cc3461;
	width: 95%;
        margin: auto;
        text-align: center;
}
.ac_ttl h3 {
    padding: 20px 0;
    color: #fff;
    font-size: 20px;
}
.ac_inner{
	padding:20px 0 0 ;
}
.ac_inner p {
    color:#817367;
    font-size: 16px;
    line-height: 1.4;
}
.vd_tbl{
	width:95%;
	border-collapse:collapse;
	text-align:center;
	margin:0 auto 20px;
}
.vd_tbl thead th{
	background-color:#6b2238;
	border:1px #d5bec4 solid;
}
.vd_tbl th{
	background-color:#99586b;
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	padding:12px;
}
.vd_tbl tbody th{
	text-indent:-10.2%;
}
.vd_tbl td{
	border:1px #d5bec4 solid;
	padding:14px;
	color:#653e1c;
	background-color:#FFF;
        line-height: 1.4;
}
.vd_tbl tr > td:first-child{
	background-color:#f1dae1;
}
.w20per { width:20%; }
.w30per { width:30%; }
.w50per { width:50%; }
.size12 {
    font-size: 12px;
}

@media screen and (max-width: 1200px) {
    .ac_ttl, .vd_tbl {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    #shoplist {
        margin-top: -40px;
        padding-top: 40px;
    }
    #shoplist .base_box {
        text-align: left;
    }
    #shoplist .title {
        width: 90%;
        margin: 0 auto 40px;
        font-size: 27px;
        text-align: center;
    }
    #shoplist .container {
        width: 90%;
    }
    .vd_tbl td {
        padding: 14px 0;
    }
    .vd_tbl th {
        padding: 12px 0;
    }
}
@media screen and (max-width: 480px) {
 
    #shoplist .title {
        font-size: 24px;
        text-align: left;
    }
    #shoplist .container {
        width: 96%;
    }
    .vd_tbl th {
        font-size: 14px;
    }
}